version: "3"

services:
  metabase:
    image: metabase/metabase:latest
    environment:
      MB_DB_FILE: "/metabase-data/metabase.db"
    volumes:
      - ".docker/metabase:/metabase-data"
    ports:
      - 3000:3000 
